Subject: git local repo export

From: Cyrill Gorcunov <[email-masked]>
Date: Sun, 8 Jun 2008 17:46:01 +0400

Hi,

could someone say me if there is a way to pack git repo in a single file somehow?
I mean - sometime I have to move _whole_ git database by some media without net
access so I can't fetch it. Usually I just create tar.gz for .git directory and
copy it to some media then unpack it in place where I need. But maybe there is
some other more elegant way exist to do the same?

Thanks in advace, please CC me since I'm not subscribed to git list.

		- Cyrill -